Product comparison · 2 network switches

Allied Telesis AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey vs HP 5900AF-48G-4XG-2QSFP+ Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey

Add a product
  • 19specifications compared
  • 12differ
  • 7identical
  • 51known for one product only

Key differences

  • Switch layer
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:L2
    • 5900AF-48G-4XG-2QSFP+ Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:L3
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:8
    • 5900AF-48G-4XG-2QSFP+ Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:48
  • MAC address table
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:8192 entries
    • 5900AF-48G-4XG-2QSFP+ Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:128000 entries
  • Switching capacity
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:24 Gbit/s
    • 5900AF-48G-4XG-2QSFP+ Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:336 Gbit/s
  • Throughput
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:35.7 Mpps
    • 5900AF-48G-4XG-2QSFP+ Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:250 Mpps
  • Packet buffer memory
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:1 MB
    • 5900AF-48G-4XG-2QSFP+ Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:9 MB
  • Rack mounting
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:No
    • 5900AF-48G-4XG-2QSFP+ Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:Yes
  • Power over Ethernet (PoE)
    • AT-9000/12POE Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Grey:Yes
    • 5900AF-48G-4XG-2QSFP+ Managed L3 Gigabit Ethernet (10/100/1000) 1U Grey:No

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-9000/12POE, 5900AF-48G-4XG-2QSFP+
70 specifications
Management features1 differ
Switch layerDiffersL2L3
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1155 MIB, RFC 1213 MIB-II, RFC 1493 Bridge MIB, RFC 1643, RFC 2096, RFC 2790, RFC 2863Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers848
SFP module slots quantityKnown for one4Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source4
QSFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Networkidentical
Networking standardsKnown for oneIEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zUnknown — not stated by the source
10G supportKnown for oneNoUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
Data transmission4 differ
MAC address tableDiffers8192 entries128000 entries
Switching capacityDiffers24 Gbit/s336 Gbit/s
ThroughputDiffers35.7 Mpps250 Mpps
Latency (10-100 Mbps)Known for one11.56 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one3.82 µsUnknown — not stated by the source
Packet buffer memoryDiffers1 MB9 MB
Latency (10 Gbps)Known for oneUnknown — not stated by the source1.5 µs
Securityidentical
IGMP snoopingKnown for oneYesUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP-TLS, EAP-TTLS, LEAP, MD5, PEAPUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMPv1/v2c/v3Unknown — not stated by the source
Design1 differ
Rack mountingDiffersNoYes
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV)Unknown — not stated by the source
Form factorKnown for oneUnknown — not stated by the source1U
Performanceidentical
Noise levelKnown for one51.3 dBUnknown — not stated by the source
Memory typeKnown for oneUnknown — not stated by the sourceSDRAM
Internal memoryKnown for oneUnknown — not stated by the source2048 MB
Flash memoryKnown for oneUnknown — not stated by the source512 MB
Poweridentical
Power supply includedKnown for oneYesUnknown — not stated by the source
Power consumption (typical)Known for one80.6 WUnknown — not stated by the source
Power consumption (max)Known for one158.6 WUnknown — not stated by the source
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one123.2 WUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one125 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers330 mm439.9 mm
DepthDiffers203 mm460 mm
HeightDiffers44 mm43.7 mm
WeightDiffers2.4 kg13 kg
Packaging dataidentical
Rubber feetKnown for oneYesUnknown — not stated by the source
Stackable kitKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC class A, CISPR 22 class A, EN55022 class A, C-TICK, VCCIUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons